import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-database',
  templateUrl: './database.component.html',
  styles: []
})
export class DatabaseComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
